wifi-status(1)

NAME
wifi-status - monitor the wireless interface

SYNOPSIS
wifi-status [INTERFACE]

DESCRIPTION
wifi-status is a program that monitors a wireless interface. This is often useful when trying to associate with an access point.

SEE ALSO
iwconfig(8), ip(8)

AUTHOR
This manpage and the utility was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL, or on the web at http://www.gnu.org/licenses/gpl.txt.